## linux-meta 4.4.0.128.134+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.128.134+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 14 Jun 2018 17:38:21 +0000

linux-meta (4.4.0.128.134) xenial; urgency=medium

  * Bump ABI 4.4.0-128

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 May 2018 16:04:23 +0200

linux-meta (4.4.0.127.133) xenial; urgency=medium

  * Bump ABI 4.4.0-127

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 19 May 2018 12:15:34 +0200

linux-meta (4.4.0.126.132) xenial; urgency=medium

  * Bump ABI 4.4.0-126

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 18 May 2018 19:38:17 +0200

linux-meta (4.4.0.125.131) xenial; urgency=medium

  * Bump ABI 4.4.0-125

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 10:07:20 +0200

linux-meta (4.4.0.124.130) xenial; urgency=medium

  * Bump ABI 4.4.0-124

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 May 2018 14:28:37 +0200

linux-meta (4.4.0.123.129) xenial; urgency=medium

  * Bump ABI 4.4.0-123

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Apr 2018 07:03:30 +0200

linux-meta (4.4.0.122.128) xenial; urgency=medium

  * Bump ABI 4.4.0-122

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Apr 2018 16:39:30 +0200

linux-meta (4.4.0.121.127) xenial; urgency=medium

  * Bump ABI 4.4.0-121

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Apr 2018 15:32:39 +0200

linux-meta (4.4.0.120.126) xenial; urgency=medium

  * Bump ABI 4.4.0-120

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Apr 2018 15:10:47 +0200

linux-meta (4.4.0.119.125) xenial; urgency=medium

  * Bump ABI 4.4.0-119

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 31 Mar 2018 17:46:34 -0400

linux-meta (4.4.0.118.124) xenial; urgency=medium

  * Bump ABI 4.4.0-118

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 28 Mar 2018 14:17:20 -0400
