=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
 linux-headers-4.4.0-128,
 linux-headers-4.4.0-128-generic [i386 amd64 armhf arm64 ppc64el s390x],
 linux-headers-4.4.0-128-powerpc-smp [powerpc],
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-crashdump
Architecture: i386 amd64 armhf ppc64el s390x
Section: devel
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrastructure to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.


Package: linux-headers-generic
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], firmware-linux-free
Recommends: thermald [i386 amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic
Architecture: i386 amd64 armhf arm64 ppc64el s390x
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-lpae
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
Description: Generic Linux kernel headers
 This package will always depend on the latest generic-lpae kernel headers
 available.

Package: linux-image-generic-lpae
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
Recommends: thermald [i386 amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic-lpae kernel image
 available.

Package: linux-tools-generic-lpae
Architecture: armhf
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic Linux kernel tools
 This package will always depend on the latest generic-lpae kernel tools
 available.

Package: linux-generic-lpae
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lpae (= ${binary:Version}), linux-headers-generic-lpae (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic-lpae Linux kernel
 and headers.


Package: linux-headers-lowlatency
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
Recommends: thermald [i386 amd64]
Description: lowlatency Linux-libre kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency
Architecture: i386 amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux-libre kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
Description: Complete lowlatency Linux-libre kernel
 This package will always depend on the latest complete lowlatency Linux-libre kernel
 available.


Package: linux-headers-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-e500mc
Description: Linux kernel headers on Freescale Power e500mc.
 This package will always depend on the latest kernel headers available
 for Freescale Power e500mc support.

Package: linux-image-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-e500mc, linux-firmware
Description: Linux kernel image on Freescale Power e500mc.
 This package will always depend on the latest kernel image available
 for Freescale Power e500mc support.

Package: linux-tools-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc-e500mc
Description: Linux kernel tools for Freescale Power e500mc.
 This package will always depend on the latest e500mc kernel tools
 available.

Package: linux-powerpc-e500mc
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc-e500mc, linux-headers-powerpc-e500mc
Description: Complete Linux kernel on Freescale Power e500mc.
 This package will always depend on the latest complete Linux kernel and headers
 for Freescale Power e500mc support.


Package: linux-headers-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc-smp
Description: Linux kernel headers on PowerPC SMP
 This package will always depend on the latest kernel headers available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc-smp, linux-firmware
Description: Linux kernel image on PowerPC SMP.
 This package will always depend on the latest kernel image available
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-tools-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc-smp
Description: Linux kernel tools for PowerPC SMP.
 This package will always depend on the latest PowerPC SMP kernel tools
 available.

Package: linux-powerpc-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc-smp, linux-headers-powerpc-smp
Description: Complete Linux kernel on PowerPC SMP.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.


Package: linux-headers-powerpc64-emb
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc64-emb
Description: Linux kernel headers on PowerPC64 Embedded CPUs.
 This package will always depend on the latest kernel headers available
 for PowerPC64 Embedded CPUs support.

Package: linux-image-powerpc64-emb
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc64-emb, linux-firmware
Description: Linux kernel image on PowerPC64 Embedded CPUs.
 This package will always depend on the latest kernel image available
 for PowerPC64 Embedded CPUs support.

Package: linux-tools-powerpc64-emb
Architecture: powerpc
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc64-emb
Description: Linux kernel tools for PowerPC64 Embedded CPUs.
 This package will always depend on the PowerPC64 Embedded kernel tools
 available.

Package: linux-powerpc64-emb
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc64-emb, linux-headers-powerpc64-emb
Description: Complete Linux kernel on PowerPC64 Embedded CPUs.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC64 Embedded CPUs support.


Package: linux-headers-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
Description: Linux kernel headers on PowerPC64 SMP
 This package will always depend on the latest kernel headers available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-image-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
Description: Linux kernel image on PowerPC64 SMP.
 This package will always depend on the latest kernel image available
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.

Package: linux-tools-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc64-smp
Description: Linux kernel tools for PowerPC64 SMP
 This package will always depend on the latest PowerPC64 SMP kernel tools
 available.

Package: linux-powerpc64-smp
Architecture: powerpc
Section: kernel
Priority: optional
Depends: linux-image-powerpc64-smp, linux-headers-powerpc64-smp
Description: Complete Linux kernel on PowerPC64 SMP.
 This package will always depend on the latest complete Linux kernel and headers
 for PowerPC64 with SMP support.
 SMP (symmetric multi-processing) is needed if you have multiple processors.


Package: linux-signed-image-lowlatency
Architecture: amd64
Section: kernel
