## linux-meta 4.4.0.131.137+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.131.137+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Jul 2018 10:38:10 +0000

linux-meta (4.4.0.131.137) xenial; urgency=medium

  * Bump ABI 4.4.0-131

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jul 2018 17:35:08 +0200

linux-meta (4.4.0.130.136) xenial; urgency=medium

  * Bump ABI 4.4.0-130

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jun 2018 10:36:02 +0200

linux-meta (4.4.0.129.135) xenial; urgency=medium

  * Bump ABI 4.4.0-129

  * linux-crashdump isn't built for arm64 (LP: #1773407)
    - Generate linux-crashdump metapackage for arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 08:14:11 +0000
