=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.4.0-128,
- linux-headers-4.4.0-128-generic [i386 amd64 armhf arm64 ppc64el s390x],
- linux-headers-4.4.0-128-powerpc-smp [powerpc],
+ linux-headers-4.4.0-131,
+ linux-headers-4.4.0-131-generic [i386 amd64 armhf arm64 ppc64el s390x],
+ linux-headers-4.4.0-131-powerpc-smp [powerpc],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas
 
 Package: linux-source
@@ -19,9 +19,9 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-crashdump
-Architecture: i386 amd64 armhf ppc64el s390x
+Architecture: i386 amd64 arm64 armhf ppc64el s390x
 Section: devel
-Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
+Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
 Recommends: apport
 Suggests: crash
 Description: Linux kernel crashdump setup for the latest generic kernel
@@ -329,5 +329,3 @@
 
 
 Package: linux-signed-image-lowlatency
-Architecture: amd64
-Section: kernel
