## linux-meta 4.4.0.134.140+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.134.140+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Aug 2018 19:30:07 +0000

linux-meta (4.4.0.134.140) xenial; urgency=medium

  * Bump ABI 4.4.0-134

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Aug 2018 16:38:51 +0200

linux-meta (4.4.0.133.139) xenial; urgency=medium

  * Bump ABI 4.4.0-133

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 09:30:14 +0200

linux-meta (4.4.0.132.138) xenial; urgency=medium

  * Bump ABI 4.4.0-132

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 Jul 2018 16:26:59 -0400
