## linux-meta 4.4.0.135.141+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.135.141+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 16 Sep 2018 15:31:46 +0000

linux-meta (4.4.0.135.141) xenial; urgency=medium

  * Bump ABI 4.4.0-135

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Aug 2018 00:02:51 -0400
