## linux-meta 4.4.0.142.148+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.142.148+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Feb 2019 16:14:22 +0000

linux-meta (4.4.0.142.148) xenial; urgency=medium

  * Bump ABI 4.4.0-142

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 16 Jan 2019 16:38:54 +0000

linux-meta (4.4.0.141.147) xenial; urgency=medium

  * Bump ABI 4.4.0-141

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 01:13:54 -0500

linux-meta (4.4.0.140.146) xenial; urgency=medium

  * Bump ABI 4.4.0-140

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Nov 2018 17:01:52 -0500

linux-meta (4.4.0.139.145) xenial; urgency=medium

  * Bump ABI 4.4.0-139

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Oct 2018 10:03:33 +0000

linux-meta (4.4.0.138.144) xenial; urgency=medium

  * Bump ABI 4.4.0-138

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 Oct 2018 16:46:45 +0000

linux-meta (4.4.0.137.143) xenial; urgency=medium

  * Bump ABI 4.4.0-137

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Sep 2018 14:38:12 +0200

linux-meta (4.4.0.136.142) xenial; urgency=medium

  * Bump ABI 4.4.0-136

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Sep 2018 15:30:15 +0200
