## linux-meta 4.4.0.143.151+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.143.151+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 26 Mar 2019 22:01:56 +0000

linux-meta (4.4.0.143.151) xenial; urgency=medium

  * SRU Request: nvidia-*: nvidia-* kernel module failed to build [error: too
    many arguments to function ‘get_user_pages’] (LP: #1573508)
    - Add breaks for nvidia and virtualbox

  * virtualbox dkms modules fail to build with linux 4.4.0-143.169 [error: too
    many arguments to function ‘get_user_pages’] (LP: #1818049)
    - Add breaks for nvidia and virtualbox

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2019 12:47:15 +0100

linux-meta (4.4.0.143.150) xenial; urgency=medium

  * signing: only install a signed kernel (LP: #1764794)
    - fix depedency on -extra packages

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Feb 2019 15:11:16 +0100

linux-meta (4.4.0.143.149) xenial; urgency=medium

  * Bump ABI 4.4.0-143

  * signing: only install a signed kernel (LP: #1764794)
    - switch to signed-only binary packages
    - convert linux-signed* into transitional packages

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 06 Feb 2019 11:44:54 +0100
