=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.4.0-142,
- linux-headers-4.4.0-142-generic [i386 amd64 armhf arm64 ppc64el s390x],
- linux-headers-4.4.0-142-powerpc-smp [powerpc],
+ linux-headers-4.4.0-143,
+ linux-headers-4.4.0-143-generic [i386 amd64 armhf arm64 ppc64el s390x],
+ linux-headers-4.4.0-143-powerpc-smp [powerpc],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas
 
 Package: linux-source
@@ -46,7 +46,8 @@
 Architecture: i386 amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], firmware-linux-free
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic | linux-image-unsigned-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], firmware-linux-free
+Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Recommends: thermald [i386 amd64]
 Description: Generic Linux-libre kernel image
  This package will always depend on the latest generic kernel image
@@ -95,7 +96,8 @@
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae | linux-image-unsigned-${kernel-abi-version}-generic-lpae, linux-firmware
+Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic-lpae kernel image
@@ -134,7 +136,8 @@
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency | linux-image-unsigned-${kernel-abi-version}-lowlatency, firmware-linux-free
+Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux-libre kernel image
  This package will always depend on the latest lowlatency kernel image
@@ -183,7 +186,7 @@
 Architecture: powerpc
 Section: kernel
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc-e500mc, linux-firmware
+Depends: linux-image-${kernel-abi-version}-powerpc-e500mc | linux-image-unsigned-${kernel-abi-version}-powerpc-e500mc, linux-firmware
 Description: Linux kernel image on Freescale Power e500mc.
  This package will always depend on the latest kernel image available
  for Freescale Power e500mc support.
@@ -222,7 +225,7 @@
 Architecture: powerpc
 Section: kernel
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc-smp, linux-firmware
+Depends: linux-image-${kernel-abi-version}-powerpc-smp | linux-image-unsigned-${kernel-abi-version}-powerpc-smp, linux-firmware
 Description: Linux kernel image on PowerPC SMP.
  This package will always depend on the latest kernel image available
  for PowerPC with SMP support.
@@ -262,7 +265,7 @@
 Architecture: powerpc
 Section: kernel
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc64-emb, linux-firmware
+Depends: linux-image-${kernel-abi-version}-powerpc64-emb | linux-image-unsigned-${kernel-abi-version}-powerpc64-emb, linux-firmware
 Description: Linux kernel image on PowerPC64 Embedded CPUs.
  This package will always depend on the latest kernel image available
  for PowerPC64 Embedded CPUs support.
@@ -294,38 +297,3 @@
 Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
 Description: Linux kernel headers on PowerPC64 SMP
  This package will always depend on the latest kernel headers available
- for PowerPC64 with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-Package: linux-image-powerpc64-smp
-Architecture: powerpc
-Section: kernel
-Priority: optional
-Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
-Description: Linux kernel image on PowerPC64 SMP.
- This package will always depend on the latest kernel image available
- for PowerPC64 with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-Package: linux-tools-powerpc64-smp
-Architecture: powerpc
-Section: kernel
-Priority: optional
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc64-smp
-Description: Linux kernel tools for PowerPC64 SMP
- This package will always depend on the latest PowerPC64 SMP kernel tools
- available.
-
-Package: linux-powerpc64-smp
-Architecture: powerpc
-Section: kernel
-Priority: optional
-Depends: linux-image-powerpc64-smp, linux-headers-powerpc64-smp
-Description: Complete Linux kernel on PowerPC64 SMP.
- This package will always depend on the latest complete Linux kernel and headers
- for PowerPC64 with SMP support.
- SMP (symmetric multi-processing) is needed if you have multiple processors.
-
-
-Package: linux-signed-image-lowlatency
