## linux-meta 4.4.0.161.169+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.161.169+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 04 Sep 2019 16:26:54 +0000

linux-meta (4.4.0.161.169) xenial; urgency=medium

  * Bump ABI 4.4.0-161

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Aug 2019 09:55:54 +0200

linux-meta (4.4.0.160.168) xenial; urgency=medium

  * Bump ABI 4.4.0-160

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 13 Aug 2019 16:19:54 -0700

linux-meta (4.4.0.159.167) xenial; urgency=medium

  * Bump ABI 4.4.0-159

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 18:14:12 +0200

linux-meta (4.4.0.158.166) xenial; urgency=medium

  * Bump ABI 4.4.0-158

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 26 Jul 2019 15:33:56 -0600

linux-meta (4.4.0.157.165) xenial; urgency=medium

  * Bump ABI 4.4.0-157

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 22 Jul 2019 21:00:57 -0300

linux-meta (4.4.0.156.164) xenial; urgency=medium

  * Bump ABI 4.4.0-156

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2019 13:09:14 +0200

linux-meta (4.4.0.155.163) xenial; urgency=medium

  * Bump ABI 4.4.0-155

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 Jul 2019 16:17:08 +0200

linux-meta (4.4.0.154.162) xenial; urgency=medium

  * Bump ABI 4.4.0-154

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 25 Jun 2019 01:12:42 -0400

linux-meta (4.4.0.153.161) xenial; urgency=medium

  * Bump ABI 4.4.0-153

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 21 Jun 2019 19:41:16 -0400

linux-meta (4.4.0.152.160) xenial; urgency=medium

  * Bump ABI 4.4.0-152

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 11:46:59 +0200

linux-meta (4.4.0.151.159) xenial; urgency=medium

  * Bump ABI 4.4.0-151

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 11:41:44 +0200

linux-meta (4.4.0.150.158) xenial; urgency=medium

  * Bump ABI 4.4.0-150

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 May 2019 14:32:31 -0400

linux-meta (4.4.0.149.157) xenial; urgency=medium

  * Bump ABI 4.4.0-149

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 May 2019 15:18:54 +0200

linux-meta (4.4.0.148.156) xenial; urgency=medium

  * Bump ABI 4.4.0-148

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 13:28:28 +0200

linux-meta (4.4.0.147.155) xenial; urgency=medium

  * Bump ABI 4.4.0-147

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 23 Apr 2019 13:36:40 -0700

linux-meta (4.4.0.146.154) xenial; urgency=medium

  * Bump ABI 4.4.0-146

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 02 Apr 2019 23:11:39 -0400

linux-meta (4.4.0.145.153) xenial; urgency=medium

  * Bump ABI 4.4.0-145

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Mar 2019 13:30:22 +0100

linux-meta (4.4.0.144.152) xenial; urgency=medium

  * Bump ABI 4.4.0-144

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2019 12:41:30 +0100
