## linux-meta 4.4.0.176.184+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.176.184+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 31 Mar 2020 15:22:38 +0000

linux-meta (4.4.0.176.184) xenial; urgency=medium

  * Bump ABI 4.4.0-176

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Feb 2020 23:46:06 -0500

linux-meta (4.4.0.175.183) xenial; urgency=medium

  * Bump ABI 4.4.0-175

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 14 Feb 2020 16:31:23 -0300

linux-meta (4.4.0.174.182) xenial; urgency=medium

  * Bump ABI 4.4.0-174

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Jan 2020 00:52:16 -0500

linux-meta (4.4.0.173.181) xenial; urgency=medium

  * Bump ABI 4.4.0-173

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 22:06:03 -0300

linux-meta (4.4.0.172.180) xenial; urgency=medium

  * Bump ABI 4.4.0-172

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 07 Jan 2020 18:02:52 -0800

linux-meta (4.4.0.171.179) xenial; urgency=medium

  * Bump ABI 4.4.0-171

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 02 Dec 2019 16:32:37 -0800

linux-meta (4.4.0.170.178) xenial; urgency=medium

  * Bump ABI 4.4.0-170

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 13:39:36 -0800

linux-meta (4.4.0.169.177) xenial; urgency=medium

  * Bump ABI 4.4.0-169

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 11:20:32 +0100

linux-meta (4.4.0.168.176) xenial; urgency=medium

  * Bump ABI 4.4.0-168

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 11:43:20 +0100

linux-meta (4.4.0.167.175) xenial; urgency=medium

  * Bump ABI 4.4.0-167

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Oct 2019 13:39:21 -0400

linux-meta (4.4.0.166.174) xenial; urgency=medium

  * Bump ABI 4.4.0-166

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 23:32:47 -0400

linux-meta (4.4.0.165.173) xenial; urgency=medium

  * Bump ABI 4.4.0-165

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Sep 2019 19:12:46 +0200

linux-meta (4.4.0.164.172) xenial; urgency=medium

  * Bump ABI 4.4.0-164

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 13:42:06 +0200

linux-meta (4.4.0.163.171) xenial; urgency=medium

  * Bump ABI 4.4.0-163

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Sep 2019 18:30:36 +0200

linux-meta (4.4.0.162.170) xenial; urgency=medium

  * Bump ABI 4.4.0-162

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 03:33:30 -0400
