## linux-meta 4.4.0.184.190+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.184.190+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 15 Jun 2020 13:00:53 +0000

linux-meta (4.4.0.184.190) xenial; urgency=medium

  * Bump ABI 4.4.0-184

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 12:54:19 +0200

linux-meta (4.4.0.181.189) xenial; urgency=medium

  * Bump ABI 4.4.0-181

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 29 May 2020 03:01:25 -0400

linux-meta (4.4.0.180.188) xenial; urgency=medium

  * Bump ABI 4.4.0-180

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 18:07:30 +0200

linux-meta (4.4.0.179.187) xenial; urgency=medium

  * Bump ABI 4.4.0-179

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Apr 2020 19:18:46 +0200

linux-meta (4.4.0.178.186) xenial; urgency=medium

  * Bump ABI 4.4.0-178

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 05 Apr 2020 18:52:51 -0400

linux-meta (4.4.0.177.185) xenial; urgency=medium

  * Bump ABI 4.4.0-177

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Mar 2020 19:20:56 -0400
