=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.4.0-176,
- linux-headers-4.4.0-176-generic [i386 amd64 armhf arm64 ppc64el s390x],
- linux-headers-4.4.0-176-powerpc-smp [powerpc],
+ linux-headers-4.4.0-184,
+ linux-headers-4.4.0-184-generic [i386 amd64 armhf arm64 ppc64el s390x],
+ linux-headers-4.4.0-184-powerpc-smp [powerpc],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas
 
 Package: linux-source
