## linux-meta 4.4.0.185.191+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.185.191+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Jul 2020 11:27:11 +0000

linux-meta (4.4.0.185.191) xenial; urgency=medium

  * Bump ABI 4.4.0-185

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jun 2020 17:26:25 -0300
