## linux-meta 4.4.0.193.199+8.0trisquel2

=== debian/changelog ===
linux-meta (4.4.0.193.199+8.0trisquel2) flidas; urgency=medium

  * Removed non-free dependencies, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Oct 2020 02:14:43 +0000

linux-meta (4.4.0.193.199) xenial; urgency=medium

  * Bump ABI 4.4.0-193

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 06 Oct 2020 12:38:20 -0300

linux-meta (4.4.0.192.198) xenial; urgency=medium

  * Bump ABI 4.4.0-192

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Sep 2020 16:40:52 +0200

linux-meta (4.4.0.191.197) xenial; urgency=medium

  * Bump ABI 4.4.0-191

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Sep 2020 14:46:36 +0200

linux-meta (4.4.0.190.196) xenial; urgency=medium

  * Bump ABI 4.4.0-190

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Aug 2020 17:23:07 +0200

linux-meta (4.4.0.189.195) xenial; urgency=medium

  * Bump ABI 4.4.0-189

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Aug 2020 13:56:34 +0200

linux-meta (4.4.0.188.194) xenial; urgency=medium

  * Bump ABI 4.4.0-188

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 09 Aug 2020 01:09:58 -0400

linux-meta (4.4.0.187.193) xenial; urgency=medium

  * Bump ABI 4.4.0-187

 -- Ian May <ian.may@canonical.com>  Mon, 20 Jul 2020 16:21:15 -0500

linux-meta (4.4.0.186.192) xenial; urgency=medium

  * Bump ABI 4.4.0-186

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Jul 2020 00:45:01 -0400
