=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.4.0-185,
- linux-headers-4.4.0-185-generic [i386 amd64 armhf arm64 ppc64el s390x],
- linux-headers-4.4.0-185-powerpc-smp [powerpc],
+ linux-headers-4.4.0-193,
+ linux-headers-4.4.0-193-generic [i386 amd64 armhf arm64 ppc64el s390x],
+ linux-headers-4.4.0-193-powerpc-smp [powerpc],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas
 
 Package: linux-source
@@ -47,6 +47,7 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic | linux-image-unsigned-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], firmware-linux-free
+Provides: ${dkms:wireguard-linux-compat-modules}
 Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Recommends: thermald [i386 amd64]
 Description: Generic Linux-libre kernel image
@@ -97,6 +98,7 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae | linux-image-unsigned-${kernel-abi-version}-generic-lpae, linux-firmware
+Provides: ${dkms:wireguard-linux-compat-modules}
 Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
@@ -137,6 +139,7 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency | linux-image-unsigned-${kernel-abi-version}-lowlatency, firmware-linux-free
+Provides: ${dkms:wireguard-linux-compat-modules}
 Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
 Recommends: thermald [i386 amd64]
 Description: lowlatency Linux-libre kernel image
@@ -294,6 +297,3 @@
 Architecture: powerpc
 Section: kernel
 Priority: optional
-Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
-Description: Linux kernel headers on PowerPC64 SMP
- This package will always depend on the latest kernel headers available
